package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TimeHourReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "libId", value = "图书馆Id", required = true)
    private String  libId;
    

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	
}
